RubyGems Navigation menu

jyte 1.0.1

Simple libary for the Jyte API

Gemfile
          gem 'jyte', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install jyte
  
  
  
  
  
  
  

Total downloads 2,965

For this version 1,542

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - March 23, 2007 (16 KB)
  2. 1.0.0 - February 10, 2007 (16 KB)